# elixir-http-base

An opinionated, fairly minimal base for an Elixir HTTP server application.

## Develop

```bash
iex -S mix
```

## Test

```bash
mix test
```

## Generate Release

```bash
MIX_ENV=prod mix release
```

## Deploy

```bash
rsync -r ./build/rel/ $YOUR_HOST:~/my-app
ssh $YOUR_HOST ~/my-app/bin/lytedev daemon
```
